<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaxpPPMPvzbeQmHMwHh4kc2Ma3nN8NQ4_OTBEIhuDxkweF0mRAbhJP6xbKQnbfdF2H_SecWhO3wN0DXCo-mwQ7w5wcbuZ7y1awMUcyoMF7fXRD8tKuW9zSQZ4iYiHD6YZNeolvUm549xQeXdH4-gC0E6CvnYN64alE0d_B8TST0xBVRJVr_oNkGtb2932XxYbRqOncwCzh9ygIdf1UoXhTCrlfi_Qwy0ul4eGlcp6EJPw2Hu1KrEF89gPHG2JoDu8HsbIKzejg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757874268989" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">891b3173-88af-b190-ef22-8a0f21d7c60d</string>
</map>
